<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Progres Steps</title>
    <link rel="stylesheet" href="assets/style/style.css">
</head>
<body>
    <section class="container">
        <div class="progress-container">
            <!-- progress will be the line which would be changes during clicks -->
            <div class="progress" id="progress"></div>
            <div class="circle active">1</div>
            <div class="circle">2</div>
            <div class="circle">3</div>
            <div class="circle">4</div>
        </div>
        <button class="btn" id="pre" disabled>Preview</botton>
        <button class="btn" id="next">Next</botton>
    </section>
    <script src="assets/js/main.js"></script>
</body>
</html>